@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color:#E9E9CF;
	/*background-color: #5c97c6;*/
	background-position: left top;
	text-align: center;
	background-image: url(../images/bg_01.jpg);
	background-repeat:  repeat-x;
		}		
		
.cajacontenedor #contenedor {
	height:auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;

	} 
/* cabezote */	
.cajacontenedor #cabezote {
	height:120px;
	width: 410px;
	background-color: #FFFFFF;
	background-image: url(../images/bg_09.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 570px;
	} 

.cajacontenedor #botones_super{
	height:24px;
	width: 184px;	
	padding-left: 226px;
	} 
.cajacontenedor #fecha{
	width: 410px;
	height:auto;
	padding-top:67px;
	padding-bottom: 10px;
	} 	
/* menu */	
.cajacontenedor #menu {
	height:46px;
	width: 1000px;
	background-image: url(../images/bg_02.jpg);

	} 

.cajacontenedor #animacion{
	height:250px;
	width:1000px;
	float: left;
	background-image: url(../images/animcion.jpg);
	background-repeat: no-repeat;
	}
	 	
/*links */

.cajacontenedor #campo_links {
	height:110px;
	width: 960px;
	width: 960px;
	float: left;
	background-color: #FFFFFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c6c9be;
	border-left-color: #c6c9be;
	padding-top: 2px;
	padding-right: 18px;
	padding-bottom: 5px;
	padding-left: 18px;
	} 
	

.cajacontenedor #links{
	width: 225px;
	height:auto;
	float: left;
	margin-right: 20px;
	}
.cajacontenedor #links2{
	width: 225px;
	height:auto;
	float: left;

	}
/*marcogeneral*/
.cajacontenedor #marcogeneral {
	height:auto;
	width: 960px;
	float: left;
	background-color: #FFFFFF;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c6c9be;
	border-bottom-color: #c6c9be;
	border-left-color: #c6c9be;
	padding: 18px;
	} 	

	
/*marcogeneral /columna_1*/	
.cajacontenedor #columna_1{
	float: left;
	width: 662px;
	height: auto;
	border: 5px solid #e9eae6;
	padding: 2px;
	} 	

.cajacontenedor #cuadrotitulo{
	width: 642px;
	height:50px;
	float: left;
	background-color: #ebeee0;
	padding-right: 10px;
	padding-left: 10px;
	} 
.cajacontenedor #titulo{
	width:auto;
	height:50px;
	float: left;
	} 
.cajacontenedor #titulotexto{
	width: auto;
	height:35px;
	float: right;
	padding-left: 15px;
	background-image: url(../images/bg_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-bottom: 5px;
	} 
	
.cajacontenedor #marcocontenedor{
	width: 642px;
	height:auto;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	} 
	
.cajacontenedor #cuadronoticias{
	width: 642px;
	height:auto;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #619307;
	} 
.cajacontenedor #cuadronoticias2{
	width: 642px;
	height:auto;
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
	} 
	
.cajacontenedor #imagen{
	width: 187px;
	height:130px;
	float: left;
	background-color: #f0f0f0;
	padding: 9px;
	} 
	
.cajacontenedor #cuadroinfo{
	width:422px;
	height:auto;
	float: right;	
	padding-left: 15px;	
	}	

	
.cajacontenedor #subtitulotiutlo{
	width: 422px;
	height:auto;
	} 

.cajacontenedor #texto{
	width: 422px;
	height:auto;
	padding-top: 10px;
	} 


.cajacontenedor #vermas_1{
	width: 412px;
	height:20px;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	} 
.cajacontenedor #cuadroinfo2{
	width: 642px;
	height:auto;
	}	

	
.cajacontenedor #subtitulotiutlo2{
	width: 642px;
	height:auto;
	} 

.cajacontenedor #texto2{
	width: 642px;
	height:auto;
	padding-top: 10px;
	} 


.cajacontenedor #vermas_1_2{
	width: 632px;
	height:20px;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	} 

/*marcogeneral /columna_1*/	
.cajacontenedor #columna_2{
	width: 271px;
	left: 0;
	float: right;
	height: auto;
	margin-left: 10px;
	background-color: #f4f5eb;
	} 
	
.cajacontenedor #bg_formulario{
	width: 271px;
	height:118px;
	background-image: url(../images/bg_04.jpg);
	background-repeat: no-repeat;
	}
	
.cajacontenedor #formulario{
	width: 251px;
	height:auto;
	padding-top: 58px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	}
		
.cajacontenedor #campo{
	width: 115px;
	height:auto;
	float: left;
	padding-top: 3px;
	}
.cajacontenedor #campo2{
	width: 115px;
	height:auto;
	float: left;
	padding-top: 3px;
	padding-left: 10px;
	}
.cajacontenedor #campo3{
	width: 115px;
	height:auto;
	float: left;
	padding-top: 6px;
	}
.cajacontenedor #campo4{
	width: 115px;
	height:auto;
	float: left;
	padding-top: 8px;
	padding-left: 10px;
	}
	
	
.cajacontenedor #marcoeventos{
	width: 271px;
	height:auto;
	background-repeat: no-repeat;
	background-color: #fffadc;
	background-image: url(../images/imagen_02.jpg);
	margin-top: 15px;
	padding-top: 53px;
	float: right;
	} 
.cajacontenedor #marcoeventos2{
	width: 271px;
	height:auto;
	background-repeat: no-repeat;
	background-color: #fffadc;
	background-image: url(../images/imagen_02.jpg);
	padding-top: 53px;
	float: right;
	} 
	
.cajacontenedor #fondoevento{
	height:auto;
	width: 244px;
	background-color: #b3b6a8;
	padding: 13px;
	background-image: url(../images/bg_05.jpg);
	background-repeat:  repeat-y;
	background-position: left top;
	} 

.cajacontenedor #evento{
	height:auto;
	width: 244px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #577f28;
	padding-top: 10px;
	padding-bottom: 10px;
	} 
		
.cajacontenedor #tituloevento{
	height:auto;
	width: 244px;
	} 

.cajacontenedor #imagenevento{
	height:113px;
	width: 230px;
	background-color: #a6a99c;
	padding: 7px;
	margin-top: 6px;	
	} 

.cajacontenedor #textoevento{
	height:auto;
	width: 244px;
	padding-top: 10px;
	padding-bottom: 10px;
	} 
	
.cajacontenedor #vermas_2{
	height:28px;
	width: 244px;
	text-align: right;
	}


.cajacontenedor #linksinteres{
	width: 271px;
	height:auto;
	float: right;
	margin-top: 15px;
	background-image: url(../images/imagen_05.jpg);
	background-repeat:  no-repeat;
	padding-top: 71px;
	background-color:#bebf90;
	}
	
.cajacontenedor #cuadrointeres{
	height:auto;
	width: 244px;
	padding: 13px;
	}
	
.cajacontenedor #textointeres{
	width: 234px;
	height:auto;
	padding-left: 14px;
	background-image: url(../images/imagen_06.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}

.cajacontenedor #links3{
	width: 80px;
	height:80px;
	margin-top: 6px;
	margin-right: 23px;
	}

li {
	list-style-image: url(../images/imagen_11.jpg);
}

	
.cajacontenedor #galeria{
	width: 130px;
	height:auto;
	margin-top: 10px;
	margin-right: 18px;
	background-color:#DADBC1;
	padding: 5px;
	border: 1px solid #BEBF90;
	float: left;
	}
	
.cajacontenedor #foto{
	width: 130px;
	height:83px;
	}

.cajacontenedor #textogaleria{
	width: 120px;
	height:auto;
	padding: 5px;
	background-color: #BEBF90;
	}
.cajacontenedor #vertexto{
	width: 120px;
	height:auto;
	padding: 5px;
	background-color: #BEBF90;
	text-align: right;
	}	
.cajacontenedor #pie{
	height:56px;
	width: 990px;
	float: left;
	padding-right: 10px;
	text-align: right;
	margin-top: 10px;
	padding-bottom: 5px;
	}
